fillin:
  enabled: true

fields:
  tipo_gasto_id:
    required:
      msg: Debe seleccionar un tipo
  cantidad:
    required:
      msg: Cantidad no debe ser vacía
    sfNumberValidator:
      nan_error: Debe introducir un número en el campo Cantidad
      min: 1
      min_error: La cantidad debe ser como mínimo 1
  valor:
    required:
      msg: Valor no debe ser vacío
    sfNumberValidator:
      nan_error: Debe introducir un número en el campo Valor
      min: 1
      min_error: El valor debe ser como mínimo 1
  fecha:
    required:
      msg: Debe definir la Fecha
